/* banner01 */

main{
    width: 100%;
    overflow: hidden;
}
main .container{
    display: flex;
    justify-content: center;
    align-items: center;

}
main .container .banner-hero{
   display: flex;
   flex-direction: column;
   width: 100%;
   max-width: 100rem;
   background: url(/img/bg_banner-hero.png);
}
main .container .personagem{
   width:100%;
   max-width: 36rem;
   display: flex;
   margin: 0 auto;

}
main .container .infor-banner{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    
}
main .container .infor-banner p{
    width: content;
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: var(--color-brand-gray);
}

/* Historia */

.historia{
    width: 100%;
    background: url(/img/bg-02.png) no-repeat center;   
}
.historia .conainer-hitoria{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.historia .conainer-hitoria .img-historia{
   margin-top: 3.2rem;
}
.historia .conainer-hitoria .container-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.historia .conainer-hitoria .container-text {
    width: 100%;
    max-width: 50rem;
    text-align: center;
}
.ensino{
    width: 100%;
    margin-bottom: 10rem;
}
.ensino .container-ensino{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.galeria{
    display: flex;
    width: 100%;
    margin-bottom: 10rem;
}
.galeria .container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.galeria .container-galeria{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.galeria .container-galeria .titulo-galeria{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3.2rem;
    & h2{
        font-size: 4rem;
        color: var(--color-brand-blue);
    }
}
.galeria .container-galeria .btn-galeria{
    display: flex;
    position: relative;
    width: 100%;
    height: 1rem;
    top:16rem ;
    justify-content: center;
    align-items: center;
}
.galeria .container-galeria .btn-galeria .btn-back, .btn-next {
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;
    width: 4rem;
    height: 4rem;
    border-radius: 999px;
    cursor: pointer;
    background-color:var(--color-brand-red);
    & i{
        color: aliceblue;
    }
}
.galeria .container-galeria .btn-galeria .btn-next {
    right: 0rem;
}
.galeria .container-galeria .btn-galeria .btn-back {
    left: 0rem;
}
.container-img{
    display: flex;
    justify-content: start;
    align-items: center;
    width: fit-content;
    max-width: 1030px;
    margin: 0px;
}
.container-img .foto{
    width: 25rem;
    height: 25rem;
    margin: 0px;
    cursor: pointer;
    transition: all .3s ease;
    display:none;
}
.container-img .show-foto{
    display: block;
}
.banner-matricula .container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-matricula .container .container-img{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer{
    width: 100%;
    margin-top: 10rem;
    padding-top: 6rem;
    background-color: #021858;
}
footer .container{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
footer .container .infor-logo {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 4rem;
    flex-direction: column;
}
footer .container .infor-logo .map iframe{
    width: 100%;
    max-width: 60rem;
    height: 30rem;
}
footer .container i {
    color: aliceblue;
    font-size:2rem;
    transition: all .3s ease;
    cursor: pointer;
}
footer .container i:hover {
    color: #E00309;
}
footer .container .redes-sociais{
    margin-top: 2rem;
    display: flex;
    gap: 2rem;
    align-items: center;
}
footer .container .infor{
    margin-top: 2rem;
    display: flex;
    gap: 1rem;
    flex-direction: column;
    & .ender{
        width: 29rem;
    }
}
footer .copy{
    margin-top: 4rem;
    padding-bottom: 2rem;
    padding-top: 3rem;
    width:100% ;
    display: flex;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    background-color: #E00309;
    & p{

        font-size: 1.3rem;
    }
}
